Subject: Re: bug#74162: 30.0.92; debbugs.el: customizeable column widths

From: Christopher Howard <[email-masked]>
Date: Tue, 05 Nov 2024 06:13:53 -0900

Sebastián Monía <[email-masked]> writes:

> Because the listing mode used by debbugs inherits from
> tabulated-list-mode, you can use { and } to modify the column sizes on
> the fly.
> This is somewhat recent improvement, but you are running Emacs 30 so it
> should work.
>
> It isn't exactly what you asked for, but it can help until a the
> customization is implemented :)
>

Thank you for the tip, though I was doing that already. It is very helpful, for sure, but it also adds quite a few extra keystrokes on to each debbugs session. :) I'll probably throw together a macro for this, but I still wish to advocate for built-in customizability as I'm sure that would be the better long term solution, whenever you have the time to implement the variables.

Thank you again!

-- 
Christopher Howard